* {
	margin: 0 auto;
	padding:  0px;
}
body {
	margin: 0px auto;
	background: #eee;
	font-family: Helvetica, arial;
	font-size: 12px;
	word-spacing: -.3px;
	color: #555;
	line-height: 24px;
	}
a {
	text-decoration: none;
	color: #555;
}
a:hover {
	color:  #222;
}
h1 {
	font-family: "Hoefler Text", "Times New Roman", Georgia;
	font-size: 48pt;
	letter-spacing: -5px;
	font-weight: 100;
	margin-bottom: -2px;
	padding: 55px 0px 25px;
	}
h2 {
	font-family: Helvetica, Arial;
	text-align: justify;
	font-size: 14px;
	letter-spacing: -.5px;
	color: #898989;
	font-weight: 100;
	width: 620px;
	margin: 20px 0px 0px;
}

h3{
	font-family: "Hoefler Text", "Times New Roman", Georgia;
	font-size: 30px;
	color: #555555;
	letter-spacing: -1px;
	font-weight: normal;
	margin: 5px 0px 20px;
	padding: 0px;
	text-align: left;
}
h4 {
	font-family: Helvetica, Arial;
	font-size: 16px;
	color: #898989;
	font-weight: bold;
	margin-top: 20px;
}
h5 {
	font-family: Helvetica, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #555;
}
.dark {
	color: #555;
}
.light {
	color: #898989;
}


.download a {
	font-family: "Hoefler Text", "Times New Roman", Georgia;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
	padding: 10px 120px 8px;
	margin: 20px 15px;
	background-color: #000;
	border: 3px #FFF solid; 
	color: #FFF;
}
.options {
	font-family: "Hoefler Text", "Times New Roman", Georgia;
	font-size: 14px;
	font-weight: 100;
	text-align: center;
	margin: 15px;
}
.optleft {
	background: transparent url(options-bg.gif) no-repeat left center;
	padding-left: 50px;
}
.optright {
	background: transparent url(options-bgb.gif) no-repeat right center;
	padding-right: 50px;
}
.info {
	margin-top: 50px;
	font-weight: bold;
	color: #898989;
	line-height: 18px;
}
#header {
	width: 970px;
	padding-bottom: 20px;
	background: transparent url(phone.png) no-repeat 590px 0px;
	
}
#content {
	width: 970px;
	padding: 15px 0px;
	margin-bottom: 20px;
	background: url(head-border.gif) repeat-x top;
}
.weblog {
	float: left;
	width: 355px;
	margin: 10px 10px 10px 0px;
	padding: 10px;
	text-align: center;
}
.weblog p {
	text-align: justify;
	margin-bottom: 15px;
}
.ep {
	float: left;
	width: 355px;
	padding: 10px;
	margin: 10px;
	background: #DFDFDF url(ep-bg.gif) repeat-x top center;
}
.links {
	float: left;
	width: 150px;
	padding: 10px;
	margin: 10px 0px 10px 10px;
}
ul {
	list-style: none;
	margin: 5px 0px;
}
ol {
	margin: 20px 0;
}
.ep li {
	font-weight: bold;
	text-indent:5px;
	margin-left: 50px;
	
}
.links a {
	padding-left: 9px;
}
.links a:hover {
	padding-left: 5px;
	border-left: 4px dotted #CCC;
}